@import url(http://kaeru.orio.jp/styles-site-sub.css);
@import url(http://kaeru.orio.jp/styles-site-etc.css);
@media print { .noprint { display: none; } }

*{ margin:0;  padding:0; }


/*------------------------*/
/* Block Elemesnts        */
/*------------------------*/

html { font-size:100.1%; }

body {
 font-family: "Hiragino Maru Gothic Pro","ヒラギノ丸ゴ Pro W4","Osaka",Verdana,
Arial, sans-serif;
 font-size: .92em;
 color: #2A2A2A /* #4c4c4c */;
 line-height: 1.4;
 margin: 10px auto 0 auto;
 width: 100%;
 text-align: center;
 overflow: auto;
}

h1, h2, h3 {
 font-family: Meiryo, 'メイリオ' ;
 margin: 0;
 padding: 0;
 text-align: left;
 font-weight: 800;
}

body h1 {
 font-size:19px;
 text-align: center;
}

h2 { font-size: 15.5px; font-weight: 400; }
h3 { font-size: 110%;  display:inline; }
h4 { display:inline; }
p { margin: .3em 1em 1.4em 0;  line-height: 1.6; }
ul { padding: 0;  margin: 0 0 .5em .2em; }
ul li {
 padding: .1em .2em;
 margin: 0 0 .1em 1.4em;
 list-style-type: square
}



#banner {
 font-size: .9em;
 text-align: left;
 padding: 3px 15px 5px 15px;
 border-bottom: 1px solid #007700;
 height: 82px;
 line-height: 1.7;
 background: url(/images/ananeko4.gif) no-repeat right bottom;
}

#banner h1 { font-size: x-large;  text-align: left; }
#banner h1.top { font-size: 14px;  display:inline; }
#banner h2 { text-align: left;  font-size: 14px;  display:inline; }
#banner img { margin: 0 0 .2em 0; }
#banner a { background-color: #FFF;  color: #191970; }


#wrapper h1{ font-size: x-large; }
#wrapper { clear: both;  text-align: left;  margin: 0 auto;   width:99.5%; }
#center { width: 510px;  float: left;  margin: 10px 2px 0 2px; }
#maincal { width: 890px;  text-align: left;  margin: 0 auto;}


/*  個別エントリーに設定  */

#entry, #entry1, #entry2 {
 font-size: 13px;
 line-height: 1.6;
 text-align: left;
 margin: 5px auto 0 auto;
}

#entry { width: 885px; }
#entry1 { width: 960px;}
#entry2 { width: 1020px; }
.afibox { width: 480px;  text-align: left;  padding-left: 220px;  }

.subpage-side {
 overflow: hidden;
 margin: 0 0 0 15px;
 float: left;
 text-align: left;
 padding: 0;
 width: 115px;
}

.subpage-main {
 float: left;
 margin: 0;
 text-align: left;
 width: 800px;
}


#center-ent {
 padding: 5px .1em 0 0 ;
 float: left;
 width: 73.3%;
 background-color: #FFFFFF;
}


#side1 {
 background-color: #FFFFFF;
 font-size: 12.5px;
 padding: 5px .3em 0 0 ;
 width: 230px;
 float: left;
 text-align: left;
 line-height: 1.5;
 overflow: hidden;
}

#side1 p { margin: 5px 0 }

.ent-row, .ent-row1, .ent-row2, .ent-row3,
.ent-row4, .ent-row5, .ent-row6, .ent-row7, .ent-row8, .ent-row9 {
 text-align: left;
 float: left;
 padding: 5px 0 5px 5px;
 line-height: 1.5;
 overflow: hidden;
 margin: 8px 0 ;
}

.ent-row, .ent-row1 { font-size: 13.5px }
.ent-row2, .ent-row3, .ent-row4, .ent-row5, .ent-row6, .ent-row7,
.ent-row8, .ent-row9 {
 font-size: 12.5px;
}

.ent-row { width: 24.4%;   white-space: nowrap; }
.ent-row a { color: #0000FF; }

.ent-row1 { width: 24.4%;  white-space: nowrap;  background-color:
#FFFFF0; }
.ent-row1 a { color: #00008B; }
.ent-row a:visited, .ent-row1 a:visited { color: #808080; }

.ent-row2 { width: 415px; }
.ent-row3 { width: 32%; }
.ent-row4 { width: 49%; }
.ent-row5 { width: 68%; }
.ent-row6 { width: 43.5%; }
.ent-row7 { width: 27.3%; }
.ent-row8 { width: 15%; }
.ent-row9 {
 width: 29%;
 margin:0 0 0 2.5%;
 padding: 5px 0 5px 5px;
}

.web_page p { width: 90%; }
.web_page ul.kaku li { width: 80%; }


.top-entry {
 margin-left: 0.5em;
 width: 95%;
 height: 105px;
 overflow: auto;
}


.body-center, .body-right, .body-left { margin: 0 auto; width: 99%; }
.body-center { text-align: center; }
.body-right { text-align: right; }
.body-left { text-align: left; }
.body-ad { font-size: .9em;  margin-left: 90px;}

#powered { font-family: Verdana, Arial, sans-serif; }
#powered h2,
#powered h2 a { display: inline; color: #800080; border-bottom: 0;
font-size: 19px; }
#powered h2 a:visited { color: #800080}


.content p { line-height: 1.5;  margin: .9em 0 1.5em .5em;  color:#666; letter-spacing:0.05em;}
.content { padding: 0 1em 0 15px;  _width: 98%; }


.content li {line-height: 150%;}
.content p.note, p.note {
 color: #000;
 font-size: .95em;
 margin: -1em .5em .8em .5em;
 padding: .3em 1em;
 background: #ffe5f6; /*  ffe5f2  */
 border: 3px solid #e5e5e5;
}

.content h2,
h2.name,
.top-title {
 font-weight:800;
 font-size: 17px;
 color: #800080;
 display: inline;
 margin: .3em .4em 6px .3em;
}

.content h2.name a {border-bottom: 0; }

h2.midashi a, h2.midashi a:visited {
 color: #800080;
}

h2.midashi {
 font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","ＭＳ Ｐ明朝",serif;
 font-weight:800;
 font-size: 22px;
 color: #800080;
 display: inline;
 margin: .3em .4em 6px .3em;
 border-bottom:1px solid #E5E5E5;
 border-top:1px solid #E5E5E5;
 padding: 5px 0 5px 33px;
 background: url(/images/re-kaeru2.gif) no-repeat left center;
}

.content-body p { font-size: 1.1em;}
.content-body p a.more1,
.content-body p a.more2,
.content-body p a.pdf  { font-size: .95em; }


.content-body p.pickup {
 padding: .3em 1em;
 background: #ffe5f6; /*  ffe5f2  */
 border: 3px solid #e5e5e5;
}


h2.bold {
 font-family: Arial, Sans-serif;
 color: #003366;
 font-size:15px;
 padding: .3em 0 .3em 15px;
 margin: .5em 1em 1em .5em;
 border-left: 3px solid #003366;
 border-bottom: 0;
 display: block;
 line-height:1.5;
 background: #f3f3f2;
}

.content h3 {  font-size: 115%;  padding: 0 .3em;  margin: .3em; }

.content p.posted {
 font-size: 12.5px;
 line-height: 1.6;
 padding: 5px 0 5px 10px;
 background: #fff url(images/HR1-RayPham.gif) no-repeat scroll right bottom;

}

.sub1 h3.bold { width: 95%; }
h3.bold {
 border-radius: 10px; /* CSS3 */
 -webkit-border-radius: 10px; /* WebKit */
 -moz-border-radius: 10px; /* Gecko */
 font-size:1.5em;
 font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
 width: 510px;
 font-weight: 400;
 vertical-align: middle;
 margin: 3px 3px 10px 0;
 padding: .2em .8em;
 background: #fff5ee;
 display:block;
}
* html h3.bold { width: 525px; }

h3.pink {
 padding: 0;
 margin-top: .5em;
 font-size: 1.2em;
 color: #e9458c;
}


sup,sub {
 color: #ff3300;
 font-size: 11px;
 margin: 0 3px;
 margin-left: 1px;
}



.title {
 width: 15em; /* メニュータイトル */
 color: #000;
 margin: 0 0 3px 0;
 font-weight:700;
 padding: 3px 6px;
 border-color: #39B530;
 border-width: 0 0 1px 7px;
 border-style: solid;
 background: #EAFEE8;
}

/* --------タグクラウド-------- */

#tagcloud ul { padding: 0;  margin: 0.2em 0 0.3em 0.1em; }
#tagcloud li {
 margin: .1em .3em;
 list-style: none;
 display: inline;
 line-height:1.2;
}

#module-list-item li { list-style: none; }
.module-tagcloud .module-content { text-align: left;}
.module-tagcloud .module-content .module-list { list-style: none; }
.module-tagcloud .module-content .module-list .module-list-item {
 list-style: none;
 display: inline;
 margin-right: .3em;
 line-height:1.2;
}

li.taglevel1 { font-size: 25px; }
li.taglevel2 { font-size: 22px; }
li.taglevel3 { font-size: 20px; }
li.taglevel4 { font-size: 18px; }
li.taglevel5 { font-size: 16px; }
li.taglevel6 { font-size: 14px; }
li.taglevel7 { font-size: 12px; }
li.taglevel8 { font-size: 11px; }

li.taglevel1 a { color: #760e3b;; }
li.taglevel2 a { color: #a81454;; }
li.taglevel3 a { color: #db1a6d;; }
li.taglevel4 a { color: #e9458c; }
li.taglevel5 a { color: #e9458c; }
li.taglevel6 a { color: #f5aaca;; }
li.taglevel7 a { color: #A9A9A9; }
li.taglevel8 a { color: #A9A9A9; }

li.taglevel1, li.taglevel2, li.taglevel3, li.taglevel4 { font-weight: 800;
}

#tagcloud li a:hover { border-bottom: 0px;  color: #000; }


#banner34,#banner44,#banner47,#banner52 { background:
url(/images/top-gray.png) repeat-x left bottom
; }
#banner30,#banner27,#banner32 { background: url(/images/top-orange.png)
repeat-x left bottom
; }
#banner29,#banner33 { background: url(/images/top-pink.png) repeat-x left
bottom; }
#banner26,#banner31 { background: url(/images/top-blue.png) repeat-x left
bottom; }
#banner28, #banner35, #banner36, #banner46, #banner48, #banner50
 { background: url(/images/top-green.png) repeat-x left bottom; }

.center34,.center44,.center28,.center35,.center48,.center50,
.center36,.center29,.center33,.center26,.center47,.center52,
.center31,.center30,.center27,.center46,.center32 { height: 36px; }

.center34,.center44,.center47,.center52 { background:
url(/images//top-gray.png) repeat-x left top;
}
.center29,.center33 { background: url(/images//top-pink.png) repeat-x left
top; }
.center26,.center31 { background: url(/images//top-blue.png) repeat-x left
top; }
.center30,.center27,.center32 { background: url(/images//top-orange.png)
repeat-x left top
; }
.center28,.center35,.center36,.center46,.center48,.center50 { background:
url(/images//top-green.png) repeat-x left top; }

#comment-data {
 float: left;
 width: 180px;
 padding-right: 15px;
 margin-right: 15px;
 text-align: left;
 border-right: 1px dotted #BBB;
}

.comment-back {
 color: #000;
 line-height: 1.5;
 min-height: 100px;
 padding: 1px 0 0 7px;
 margin: 0 0 5px 0;
 background: url(/images/left-pink.png) repeat-y left top;
 /*  url(/images/left-blue.png)  */
 border-bottom: 5px solid #FFF;
}


dl.type1 dt {
 font-size: 109%;
 color: #191970;
 width: 90% ;
 margin:0 0 .2em .5em;
 border-bottom:1px dotted #191970;
 font-weight: 800;
}
dl.type1 dd {
 font-size: 105%;
 margin:0 0 1.4em .7em;
 padding: 0 0 .4em .8em;
 width: 90% ;
 line-height: 1.6;
}


dl.comment dt {
 font-weight: normal;
 font-size: 14.5px;
 clear:both;
 float:left;
 color: #696969;
 min-height: 90px;
 width: 150px;
 margin: 0 0 .3em 0;
 padding: 0 0 .5em 3px;
 border: none;
}

dl.comment dd {
 color: #000;
 font-size: 13px;
 width: 430px;
 line-height: 1.3;
 min-height: 90px;
 margin: 0 0 .3em 143px;
 word-break: break-all;
}


dl.photo {  margin: 7px 5px;  width: 266px; }

dl.photo dt {
 width: 266px;
 padding: 0 ;
 border: none;
 margin:0;;
 background-color: #F2F2F2;
}

dl.photo dt img { width: 266px; }

dl.photo dd {
 width: 250px;
 margin:0;
 border: none;
 padding: 6px 8px ;
 background-color: #CCCC99;
}

dl.album { margin: 7px 5px;  width: 500px; }

dl.album dt {
 width: 450px;
 padding: 0 ;
 border: none;
 margin:1em 0 0 0;
}

dl.album dt img { width: 450px; }

dl.album dd {
 font-size: 1.05em;
 color: #FFF;
 width: 434px;
 margin:0;
 border: none;
 padding: 10px 8px 6px 8px ;
 background-color: #333;
}

dl.album p {
 font-weight: 800;
 font-size: 12px;
 text-align: right;
 color: #FFF;
 margin:0.2em;
}

dl.album dd a { color: #FFF; }



#footer {
 background-color: #4682B4;
 margin: 0;
 color: #FFF;
 font-size: 0.9em;
 text-align: center;
 padding: 10px 15px;
 min-height: 300px;
 line-height: 1.7;
 border-top: 8px solid #00008B;
}

#footer p { display:inline; }
#footer a { color: #FFF;   font-size: 1.05em;}    /*  C0C0C0  */
#footer a:hover { color: #4682B4;  background-color: #FFF;   border: 0px;
}

table.left ul { padding: 0;  margin: 0; }
table.left ul li { list-style-type: none;  padding: 0 ;  margin: 0 0 0
.6em; }


form { margin:1px;  padding:1px; }
select { width:160px;  font-size:13px; }

*+html dl#comment > dd { float:none; }


/*  メイリオ指定  */
a.bold2,
a.afi2,
a.link,
.module-tagcloud,
.module-content,
.module-list,
.module-list-item,
strong,
#tagcloud li,
dl dt,
.title,
.top-title { font-family: Meiryo, 'メイリオ' ;}

.corner {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px 0;
}



